Supported G.A.I.A. channel types: TEXT: receives the message which will be displayed LOG: receives different system logs (error & info CONTEXT: receives the full context every time NOTIFICATION: receives some custom specified notification

## Index

### Enumeration members

- AUDIO
- CONTEXT
- LOG
- NOTIFICATION
- TEXT

### Functions

- match

## Enumeration members

### AUDIO

AUDIO: = "AUDIO"

- Defined in lib/support/ChannelType.ts:12

### CONTEXT

CONTEXT: = "CONTEXT"

- Defined in lib/support/ChannelType.ts:10

### LOG

LOG: = "LOG"

- Defined in lib/support/ChannelType.ts:13

### NOTIFICATION

NOTIFICATION: = "NOTIFICATION"

- Defined in lib/support/ChannelType.ts:9

### TEXT

TEXT: = "TEXT"

- Defined in lib/support/ChannelType.ts:11

## Functions

### match

- match(topic: string): any

- - Defined in lib/support/ChannelType.ts:17

  #### Parameters

  - ##### topic: string

  #### Returns any

Generated using TypeDoc